body.aqua
{
	background-color: #6ab7b7;
}

body.white
{
	background-color: #FFFFFF;
}

div.main
{
	padding: 25px;
	margin-left: 50px;
	margin-right: 50px;
	margin-bottom: 50px;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	border-radius: 10px;
	-moz-border-radius:10px;
    -webkit-border-radius:10px;
}

#col1 {
	float: left;
	width: 50%;
	padding: 20px 0;
	margin: 0 0 0 4%;
	display: inline;
}
#col2 {
	float: right;
	width: 50%;
	padding: 20px 0;
	margin: 0 3% 0 0;
	display: inline;
}

p
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

a 
{
	font-family: Arial, Helvetica, sans-serif;
	color: #0099FF;
	text-decoration: none;
	font-size: 10pt;
}

img 
{ 
	border: 0; 
}

header 
{
	text-align: right;
}

table
{
	border: 0;
}
td 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

h4 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	font-size: 10pt;
	text-indent: 50px;
	margin-top: 35px;
}

h5 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
